Subject: bug#11045: Info required to compile a file. Error is attached here

From: Chethan HB <[email-masked]>
Date: Tue, 20 Mar 2012 12:59:22 +0530

Hi,

When I compile a file using compile option which is available in emacs (I
mean tools->compile) error is popped saying,

-*- mode: compilation; default-directory: "~/emacs-23.1/bin/" -*-
Compilation started at Tue Mar 20 12:38:44

make -k
make: *** No targets specified and no makefile found.  Stop.

Compilation exited abnormally with code 2 at Tue Mar 20 12:38:44

Installing info:

C:\emacs\emacs-23.1\bin

I have kept hello.cpp in C:\emacs\emacs-23.1\bin. Also tried keeping
hello.cpp in diff location.

hello.cpp

// Begining to C++

#include <iostream>

using namespace std;
int main()
{
cout<<"Hello world"<<endl;

return 0;
}

What could could be the mistake that I am facing?

-- 
Regards
Chethan HB

"Life is just a moment between a breath and none. Hope I do enough to add
meaning to it."